### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/randomsequencegenerator.hpp File Reference

Random sequence generator based on a pseudo-random number generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
`#include <ql/errors.hpp>`
`#include <vector>`
Include dependency graph for randomsequencegenerator.hpp:

## Classes

class | RandomSequenceGenerator< RNG >
| Random sequence generator based on a pseudo-random number generator. More...

## Detailed Description

Random sequence generator based on a pseudo-random number generator.